## fonts-mplus 044

=== debian/changelog ===
fonts-mplus (044-2) unstable; urgency=low

  * Team upload
  * Adapt watch file to xz-compressed archives provided by upstream
    Thanks to Ryo Igarashi for pointing this. Closes: #648915

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Thu, 17 Nov 2011 08:44:49 +0100

fonts-mplus (044-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 03 Nov 2011 13:54:10 +0100
