=== debian/control ===
Source: fonts-mplus
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://mplus-fonts.sourceforge.jp/

Package: fonts-mplus
Architecture: all
Depends: ${misc:Depends}
Replaces: ttf-mplus (<< 042-1)
Conflicts: ttf-mplus (<< 042-1)
Provides: ttf-mplus
Description: M+ sans serif fonts with different weights
 This is a collection of sans serif fonts with different weights, including
 Japanese glyphs.
 .
 All fonts were completed with Basic Latin, Latin-1 Supplement, and Latin
 Extended-A. And most of extended glyphs and symbols were prepared too. So the
 fonts are in conformity with ISO-8859-1, 2, 3, 4, 7, 9, 10, 13, 14, 15, 16,
 windows-1252, and T1 encoding.
 .
 In addition, proportional M+ P Type-1 and M+ P Type-2 fonts were completed
 with Latin Extended-B, Latin Extended Additional, and ISO-8859-5. And many
 Greek, Cyrillic, IPA Extensions glyphs, and symbols were expanded. Those
 additional glyphs are included in M+ C provisionality.

Package: ttf-mplus
Depends: fonts-mplus, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
