## fonts-mplus 045

=== debian/changelog ===
fonts-mplus (045-1ubuntu2) precise; urgency=low

  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 12 Feb 2012 13:45:16 +0000

fonts-mplus (045-1ubuntu1) precise; urgency=low

  * Pre-Depends: dpkg (>= 1.15.6~) for xz compression support.  Needed until
    after Ubuntu 12.04 LTS.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jan 2012 16:02:06 +0000

fonts-mplus (045-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 13 Dec 2011 08:34:50 +0100
