=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: fonts-mplus
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8.1.0~)
 Standards-Version: 3.9.2
 Homepage: http://mplus-fonts.sourceforge.jp/
 
 Package: fonts-mplus
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}, dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}
 Replaces: ttf-mplus (<< 042-1)
 Conflicts: ttf-mplus (<< 042-1)
@@ -28,6 +30,7 @@
  additional glyphs are included in M+ C provisionality.
 
 Package: ttf-mplus
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: fonts-mplus, ${misc:Depends}
 Architecture: all
 Section: oldlibs
