## fonts-mplus 046

=== debian/changelog ===
fonts-mplus (046-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 03 Feb 2012 09:43:44 +0100
