## fonts-mplus 049

=== debian/changelog ===
fonts-mplus (049-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version to 3.9.3.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 23 May 2012 10:24:47 +0200

fonts-mplus (048-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Sat, 14 Apr 2012 17:28:13 +0200

fonts-mplus (047-1) unstable; urgency=low

  * New upstream version.
  * debian/copyright: Update years.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 06 Mar 2012 09:41:38 +0100
