## fonts-mplus 053

=== debian/changelog ===
fonts-mplus (053-1) unstable; urgency=low

  [ Gürkan Sengün ]
  * New upstream version.
  
  [ Axel Beckert ]
  * Fix watch file to also properly download xz-compressed upstream
    archives. Thanks to Ryo Igarashi for the bug report and
    patch. (Closes: #680152)
  * Use dh_installdeb maintscript support instead of calling
    dpkg-maintscript-helper directly in the maintainer scripts. Thanks
    Colin Watson. (Closes: #659600)
  * Replacing "Conflicts" with "Breaks". Fixes lintian warning
    conflicts-with-version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 11 Dec 2012 09:32:28 +0100
