## fonts-mplus 056

=== debian/changelog ===
fonts-mplus (056-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 12 Jun 2013 09:47:42 +0200

fonts-mplus (055-1) unstable; urgency=low

  [ Gürkan Sengün ]
  * New upstream version.

  [ Axel Beckert ]
  * Use xz -6 instead of xz -9.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 08 Apr 2013 11:40:07 +0200
