=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8.1.0~)
 Standards-Version: 3.9.3
 Homepage: http://mplus-fonts.sourceforge.jp/
 
 Package: fonts-mplus
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Replaces: ttf-mplus (<< 042-1)
-Conflicts: ttf-mplus (<< 042-1)
+Breaks: ttf-mplus (<< 042-1)
 Provides: ttf-mplus
 Description: M+ sans serif fonts with different weights
  This is a collection of sans serif fonts with different weights, including
