## fonts-mplus 057

=== debian/changelog ===
fonts-mplus (057-2) unstable; urgency=low

  * Team upload
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add 'Multi-Arch: foreign' field
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 14:28:48 +0100

fonts-mplus (057-1) unstable; urgency=low

  * New upstream version.
  * debian/copyright: update years
  * Bump standards version to 3.9.5.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 08 Nov 2013 09:50:46 +0100
