=== debian/control ===
--- 
+++ 
@@ -3,12 +3,15 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 8.1.0~)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9~)
+Standards-Version: 3.9.5
 Homepage: http://mplus-fonts.sourceforge.jp/
+Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-mplus.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-mplus.git;a=summary
 
 Package: fonts-mplus
 Architecture: all
+Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Replaces: ttf-mplus (<< 042-1)
@@ -27,11 +30,3 @@
  with Latin Extended-B, Latin Extended Additional, and ISO-8859-5. And many
  Greek, Cyrillic, IPA Extensions glyphs, and symbols were expanded. Those
  additional glyphs are included in M+ C provisionality.
-
-Package: ttf-mplus
-Depends: fonts-mplus, ${misc:Depends}
-Architecture: all
-Section: oldlibs
-Priority: extra
-Description: transitional dummy package
- This package is a dummy transitional package. It can be safely removed.
