## fonts-mplus 060

=== debian/changelog ===
fonts-mplus (060-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 3.9.6.
  * debian/copyright: update years.
  * Change my name.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 21 Oct 2015 11:58:33 +0200
