## fonts-mplus 061

=== debian/changelog ===
fonts-mplus (061-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 3.9.8.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 05 Jul 2016 15:35:34 +0200
