## fonts-mplus 062

=== debian/changelog ===
fonts-mplus (062-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 04 Oct 2016 09:17:04 +0200
