## fonts-mplus 063

=== debian/changelog ===
fonts-mplus (063-2) unstable; urgency=medium

  * Add AppStream data.
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.3.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 20 Feb 2018 16:21:43 +0100

fonts-mplus (063-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.1.1.
  * Bump debhelper version to 10.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 30 Oct 2017 09:38:50 +0100
