## fonts-mplus 063%2Bgit20221017%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: fonts-mplus
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
-Homepage: http://mplus-fonts.sourceforge.jp/
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-mplus.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-mplus.git;a=summary
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
+Uploaders: Alex Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-mplus.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-mplus
+Homepage: https://mplusfonts.github.io/
 
 Package: fonts-mplus
 Architecture: all
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
-Replaces: ttf-mplus (<< 042-1)
-Breaks: ttf-mplus (<< 042-1)
-Provides: ttf-mplus
 Description: M+ sans serif fonts with different weights
  This is a collection of sans serif fonts with different weights, including
  Japanese glyphs.
