## fonts-mplus 063+git20221017+ds

=== debian/changelog ===
fonts-mplus (063+git20221017+ds-1) unstable; urgency=medium

  * New upstream version.
  * Update my email address.
  * Bump standards version to 4.6.1.
  * d/control:
    - drop old ttf-mplus parts.
    - update homepage.
    - added Rules-Requires-Root.
  * Bump debhelper version to 13, drop d/compat.
  * d/install: updated to install all otf fonts.
  * d/docs: updated.
  * d/upstream: added.
  * d/maintscript: dropped.
  * d/copyright: renewed.

 -- Gürkan Myczko <tar@debian.org>  Mon, 17 Oct 2022 14:47:32 +0200

fonts-mplus (063-3) unstable; urgency=medium

  * Fix Vcs fields.
  * Bump standards version to 4.5.0.
  * debian/source/options: dropped.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 13 Feb 2020 12:22:13 +0100
